Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3669 - PLIP setup glitch
Summary: PLIP setup glitch
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-23 14:14 UTC by Dick Porter
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-10 21:05:31 UTC


Attachments (Terms of Use)

Description Dick Porter 1999-06-23 14:14:15 UTC
During network install, I select the PLIP driver, and
ask it to autoprobe. The installer returns to the
"autoprobe" screen, so I select autoprobe again. Everything
is fine from then on.

On the kernel messages console, I see that the first time
I asked for the autoprobe, the parport modules loaded, and
the second time the plip module itself loaded.

Comment 1 Jay Turner 1999-06-23 15:17:59 UTC
This issue has been forwarded to a developer for further review.


Note You need to log in before you can comment on or make changes to this bug.